Subject: Re: Mercurial vs Updated git HOWTO for kernel hackers

From: Vojtech Pavlik <[email-masked]>
Date: Wed, 29 Jun 2005 12:27:46 +0200

On Tue, Jun 28, 2005 at 11:53:47PM -0400, Kyle Moffett wrote:

> On Jun 28, 2005, at 20:25:02, Sean wrote:
> >there will be a price to pay if the linux community fragments over
> >choice of scm.
> 
> I don't agree.  With the current set of SCMs, I don't think it will
> be long before somebody invents a gitweb/Mercurial/whatever gateway,
> such that I can "hg serve" from my Mercurial repository and have
> Linus "git pull" from a multiprotocol bridge.

I hope this will happen sooner than later, since that way the
competition between git and mercurial will give us the best tools while
keeping interoperability.

-- 
Vojtech Pavlik
SuSE Labs, SuSE CR